<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_BackupProvide_High_IG_001 __id="6be5030d-dbf8-4868-a448-0daf7aa8aafb" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_BackupProvide_High_IG_001" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_BackupProvide_High_IG_001>